.legal-overview {
    height: 90vh;
    padding: 150px 0 50px;
}

.legal-overview h1 {
    font-size: calc(1.2rem + .7vw);
    margin-bottom: 30px;
}

.legal-overview h2 {
    font-size: calc(1.1rem + .2vw);
    margin-bottom: 10px;
}

.legal-overview a {
    color: #1881b1;
    transition: ease .2s all;
}

.legal-overview a:hover {
    color: #51cfdb;
    border-bottom: solid .5px #51cfdb;
}

.legal-overview p {
    margin-bottom: 30px;
}